netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPGetVolParms.c File Reference
`#include <fcntl.h>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test532 ()
void | T2FPGetVolParms_test ()

## Function Documentation

## ◆ T2FPGetVolParms_test()

void T2FPGetVolParms_test | ( |  | ) |

## ◆ test532()

STATIC void test532 | ( |  | ) |